
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "favorite image"; ObjectID = "718"; */
"718.ibExternalAccessibilityDescription" = "image de favori";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the favorite's picture, drag in a new one or click to choose one."; ObjectID = "718"; */
"718.ibShadowedToolTip" = "Pour modifier l’image du favori, déposez-y une nouvelle image ou cliquez pour en choisir une.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "nickname"; ObjectID = "725"; */
"725.ibExternalAccessibilityDescription" = "pseudo";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "727"; */
"727.ibExternalAccessibilityDescription" = "Nom d’utilisateur";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Server address"; ObjectID = "729"; */
"729.ibExternalAccessibilityDescription" = "Adresse du serveur";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "731"; */
"731.title" = "Protocole";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "732"; */
"732.placeholderString" = "serveur.com";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "733"; */
"733.title" = "Mot de passe";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "734"; */
"734.placeholderString" = "moi";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "contains secure text"; ObjectID = "735"; */
"735.ibExternalAccessibilityDescription" = "contient du texte sécurisé";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "735"; */
"735.placeholderString" = "mot de passe";

/* Class = "NSTextFieldCell"; title = "Untitled Server"; ObjectID = "736"; */
"736.title" = "Serveur sans titre";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "738"; */
"738.title" = "Nom d’utilisateur";

/* Class = "NSTextFieldCell"; title = "Address"; ObjectID = "739"; */
"739.title" = "Adresse";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Remote Path"; ObjectID = "762"; */
"762.ibExternalAccessibilityDescription" = "Chemin distant";

/* Class = "NSButton"; ibShadowedToolTip = "Use passive mode for data transfers."; ObjectID = "765"; */
"765.ibShadowedToolTip" = "Utilisez le mode passif pour les transferts de données.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Port"; ObjectID = "766"; */
"766.ibExternalAccessibilityDescription" = "Port";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Root URL"; ObjectID = "768"; */
"768.ibExternalAccessibilityDescription" = "URL racine";

/* Class = "NSTextField"; ibShadowedToolTip = "Used for copying remote item URLs, and web preview."; ObjectID = "768"; */
"768.ibShadowedToolTip" = "Utilisé pour copier les URLs d’éléments distants et pour l’aperçu dans le navigateur.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Local path"; ObjectID = "774"; */
"774.ibExternalAccessibilityDescription" = "Chemin local";

/* Class = "NSTextFieldCell"; placeholderString = "~/Sites/project"; ObjectID = "775"; */
"775.placeholderString" = "~/Sites/project";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "776"; */
"776.title" = "Port";

/* Class = "NSTextFieldCell"; title = "Root URL"; ObjectID = "777"; */
"777.title" = "URL racine";

/* Class = "NSButtonCell"; title = "Use DockSend"; ObjectID = "779"; */
"779.title" = "Utiliser DockEnvoi";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.server.com/project"; ObjectID = "780"; */
"780.placeholderString" = "http://www.server.com/project";

/* Class = "NSTextFieldCell"; title = "Remote Path"; ObjectID = "781"; */
"781.title" = "Chemin distant";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "782"; */
"782.placeholderString" = "22";

/* Class = "NSButtonCell"; title = "Passive mode"; ObjectID = "783"; */
"783.title" = "Mode passif";

/* Class = "NSTextFieldCell"; title = "Local Path"; ObjectID = "785"; */
"785.title" = "Chemin local";

/* Class = "NSTextFieldCell"; placeholderString = "/project"; ObjectID = "786"; */
"786.placeholderString" = "/project";

/* Class = "NSMenuItem"; title = "Manage Keys…"; ObjectID = "0XL-O0-TVD"; */
"0XL-O0-TVD.title" = "Gérer les clés…";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "~/Sites/project"; ObjectID = "0fE-PL-Hat"; */
"0fE-PL-Hat.ibShadowedIsNilPlaceholder" = "~/Sites/project";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "arn:aws:iam::123456789012:mfa/user"; ObjectID = "0qE-DU-v9u"; */
"0qE-DU-v9u.ibShadowedIsNilPlaceholder" = "arn:aws:iam::123456789012:mfa/user";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "195-eL-B57"; */
"195-eL-B57.title" = "Annuler";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Role"; ObjectID = "1Mb-sY-WCj"; */
"1Mb-sY-WCj.ibExternalAccessibilityDescription" = "Rôle";

/* Class = "NSButtonCell"; title = "Add to Servers"; ObjectID = "1Ty-Oe-Iks"; */
"1Ty-Oe-Iks.title" = "Ajouter aux serveurs";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "STS Endpoint"; ObjectID = "1Wy-bI-cX5"; */
"1Wy-bI-cX5.ibExternalAccessibilityDescription" = "Point de terminaison STS";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:role/demo"; ObjectID = "22J-a0-WX1"; */
"22J-a0-WX1.placeholderString" = "arn:aws:iam::123456789012:role/demo";

/* Class = "NSStackView"; ibExternalAccessibilityDescription = "Password"; ObjectID = "4wV-O9-g9f"; */
"4wV-O9-g9f.ibExternalAccessibilityDescription" = "Mot de passe";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Favicon Image Picker"; ObjectID = "81G-rt-NJE"; */
"81G-rt-NJE.ibExternalAccessibilityDescription" = "Sélectionneur d’image d’icône favorite";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Open menu to choose a favicon for this favorite"; ObjectID = "81G-rt-NJE"; */
"81G-rt-NJE.ibExternalAccessibilityHelp" = "Ouvrez le menu pour choisir une icône favorite pour ce favori";

/* Class = "NSTextFieldCell"; title = "Scopes"; ObjectID = "8mc-AP-yDD"; */
"8mc-AP-yDD.title" = "Étendues";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "https://d-1234567890.awsapps.com/start"; ObjectID = "AgE-7f-B8L"; */
// "AgE-7f-B8L.ibShadowedIsNilPlaceholder" = "--$$ STRING IS MISSING $$--";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "External ID"; ObjectID = "AsC-iE-Opf"; */
"AsC-iE-Opf.ibExternalAccessibilityDescription" = "ID externe";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "External ID"; ObjectID = "BLf-Vd-HUK"; */
"BLf-Vd-HUK.ibExternalAccessibilityDescription" = "ID externe";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "BQT-8H-pnZ"; */
"BQT-8H-pnZ.placeholderString" = "facultatif";

/* Class = "NSTextFieldCell"; title = "Role"; ObjectID = "CKL-CA-Tbe"; */
"CKL-CA-Tbe.title" = "Rôle";

/* Class = "NSTextFieldCell"; title = "Role"; ObjectID = "EPa-YD-QIU"; */
"EPa-YD-QIU.title" = "Rôle";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "us-east-1"; ObjectID = "FPd-tt-cOM"; */
"FPd-tt-cOM.ibShadowedIsNilPlaceholder" = "us-east-1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "External ID"; ObjectID = "G4m-uk-GIJ"; */
"G4m-uk-GIJ.ibExternalAccessibilityDescription" = "ID externe";

/* Class = "NSMenuItem"; title = "<setup in code>"; ObjectID = "G8r-rJ-MhC"; */
"G8r-rJ-MhC.title" = "<setup in code>";

/* Class = "NSMenuItem"; title = "Secure Enclave"; ObjectID = "HBm-CF-yEL"; */
"HBm-CF-yEL.title" = "Enclave sécurisée";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Password"; ObjectID = "HRU-JG-qrO"; */
"HRU-JG-qrO.ibShadowedIsNilPlaceholder" = "Mot de passe";

/* Class = "NSMenuItem"; title = "Image Picker"; ObjectID = "HTi-UY-5VL"; */
"HTi-UY-5VL.title" = "Sélectionneur d’images";

/* Class = "NSTextFieldCell"; title = "External ID"; ObjectID = "IUs-Eg-hQb"; */
"IUs-Eg-hQb.title" = "ID externe";

/* Class = "NSMenuItem"; title = "Authenticate with"; ObjectID = "JsH-7Q-FiH"; */
// "JsH-7Q-FiH.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSTextFieldCell"; title = "MFA Device"; ObjectID = "KsJ-hc-Cnn"; */
"KsJ-hc-Cnn.title" = "Périphérique MFA";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled Server"; ObjectID = "LjM-13-HXc"; */
"LjM-13-HXc.ibShadowedIsNilPlaceholder" = "Serveur sans titre";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "1234567890"; ObjectID = "MAs-ad-7uJ"; */
// "MAs-ad-7uJ.ibShadowedIsNilPlaceholder" = "--$$ STRING IS MISSING $$--";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "role"; ObjectID = "Mc3-sg-4RL"; */
// "Mc3-sg-4RL.ibShadowedIsNilPlaceholder" = "--$$ STRING IS MISSING $$--";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "sso:account:access"; ObjectID = "OXn-1R-er1"; */
// "OXn-1R-er1.ibShadowedIsNilPlaceholder" = "--$$ STRING IS MISSING $$--";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "MFA Device"; ObjectID = "PYl-Mo-yP2"; */
"PYl-Mo-yP2.ibExternalAccessibilityDescription" = "Périphérique MFA";

/* Class = "NSMenuItem"; title = "Keys"; ObjectID = "PZc-Fa-27S"; */
"PZc-Fa-27S.title" = "Clés";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "S16-la-NA2"; */
"S16-la-NA2.title" = "Mot de passe";

/* Class = "NSTextFieldCell"; title = "Profile"; ObjectID = "Sid-nB-zgU"; */
"Sid-nB-zgU.title" = "Profil";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "me"; ObjectID = "Te4-CZ-UiU"; */
"Te4-CZ-UiU.ibShadowedIsNilPlaceholder" = "moi";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:mfa/user"; ObjectID = "TzJ-lI-Z9X"; */
"TzJ-lI-Z9X.placeholderString" = "arn:aws:iam::123456789012:mfa/user";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "http://www.server.com/project"; ObjectID = "UZo-6v-onC"; */
"UZo-6v-onC.ibShadowedIsNilPlaceholder" = "http://www.server.com/project";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "VSx-zi-bic"; */
"VSx-zi-bic.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Account ID"; ObjectID = "Vt6-cd-45g"; */
// "Vt6-cd-45g.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSTextFieldCell"; placeholderString = "https://d-1234567890.awsapps.com/start"; ObjectID = "WNr-3G-1L6"; */
// "WNr-3G-1L6.placeholderString" = "--$$ STRING IS MISSING $$--";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "sts.amazonaws.com"; ObjectID = "WYt-7Z-XrP"; */
"WYt-7Z-XrP.ibShadowedIsNilPlaceholder" = "sts.amazonaws.com";

/* Class = "NSTextFieldCell"; title = "Untitled Server"; ObjectID = "Wv8-S2-PY5"; */
"Wv8-S2-PY5.title" = "Serveur sans titre";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "MFA Device"; ObjectID = "Xsf-OG-w2y"; */
"Xsf-OG-w2y.ibExternalAccessibilityDescription" = "Périphérique MFA";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "STS Endpoint"; ObjectID = "Z8r-xI-SNF"; */
"Z8r-xI-SNF.ibExternalAccessibilityDescription" = "Point de terminaison STS";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "favorite image"; ObjectID = "ahI-eF-D0H"; */
"ahI-eF-D0H.ibExternalAccessibilityDescription" = "image de favori";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the favorite's picture, drag in a new one or click to choose one."; ObjectID = "ahI-eF-D0H"; */
"ahI-eF-D0H.ibShadowedToolTip" = "Pour modifier l’image du favori, déposez-y une nouvelle image ou cliquez pour en choisir une.";

/* Class = "NSTextFieldCell"; placeholderString = "sso:account:access"; ObjectID = "ayd-BS-9VN"; */
// "ayd-BS-9VN.placeholderString" = "--$$ STRING IS MISSING $$--";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "bc0-9K-f1g"; */
"bc0-9K-f1g.title" = "Se connecter";

/* Class = "NSTextFieldCell"; placeholderString = "us-east-1"; ObjectID = "c8S-zq-iLA"; */
"c8S-zq-iLA.placeholderString" = "us-east-1";

/* Class = "NSTextFieldCell"; placeholderString = "123ABC"; ObjectID = "czr-7V-21q"; */
"czr-7V-21q.placeholderString" = "123ABC";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "password"; ObjectID = "dY3-Lx-Cpa"; */
"dY3-Lx-Cpa.ibShadowedIsNilPlaceholder" = "mot de passe";

/* Class = "NSTextFieldCell"; title = "Region"; ObjectID = "dbe-hx-YSw"; */
"dbe-hx-YSw.title" = "Région";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "dlx-2V-gKZ"; */
"dlx-2V-gKZ.title" = "Continuer";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose local path"; ObjectID = "dw5-xQ-XHz"; */
"dw5-xQ-XHz.ibExternalAccessibilityDescription" = "Choisir un chemin local";

/* Class = "NSTextFieldCell"; title = "Key Name"; ObjectID = "eE2-lE-GQ1"; */
"eE2-lE-GQ1.title" = "Nom de la clé";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about DockSend"; ObjectID = "eVp-Ig-Ka3"; */
"eVp-Ig-Ka3.ibExternalAccessibilityDescription" = "En savoir plus sur DockEnvoi";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about DockSend"; ObjectID = "eVp-Ig-Ka3"; */
"eVp-Ig-Ka3.ibShadowedToolTip" = "En savoir plus sur DockEnvoi";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "nickname"; ObjectID = "eZc-ER-phK"; */
"eZc-ER-phK.ibExternalAccessibilityDescription" = "pseudo";

/* Class = "NSTextFieldCell"; placeholderString = "sts.amazonaws.com"; ObjectID = "er7-bx-sa0"; */
"er7-bx-sa0.placeholderString" = "sts.amazonaws.com";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gh5-gI-GWb"; */
"gh5-gI-GWb.title" = "Annuler";

/* Class = "NSTextFieldCell"; placeholderString = "1234567890"; ObjectID = "ht2-L5-c9q"; */
// "ht2-L5-c9q.placeholderString" = "--$$ STRING IS MISSING $$--";

/* Class = "NSTextFieldCell"; title = "STS Endpoint"; ObjectID = "huv-j5-7Gy"; */
"huv-j5-7Gy.title" = "Point de terminaison STS";

/* Class = "NSTextFieldCell"; title = "SSO Region"; ObjectID = "iZd-Wx-lgS"; */
// "iZd-Wx-lgS.title" = "--$$ STRING IS MISSING $$--";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "123ABC"; ObjectID = "jYG-oA-aex"; */
"jYG-oA-aex.ibShadowedIsNilPlaceholder" = "123ABC";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "k6f-uY-atb"; */
"k6f-uY-atb.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; placeholderString = "role"; ObjectID = "kna-t3-cyY"; */
// "kna-t3-cyY.placeholderString" = "--$$ STRING IS MISSING $$--";

/* Class = "NSMenuItem"; title = "No Keys"; ObjectID = "lJX-pm-skF"; */
"lJX-pm-skF.title" = "Aucune clé";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "External ID"; ObjectID = "lP6-dZ-WZh"; */
"lP6-dZ-WZh.ibExternalAccessibilityDescription" = "ID externe";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "arn:aws:iam::123456789012:role/demo"; ObjectID = "n6y-zz-8Tz"; */
"n6y-zz-8Tz.ibShadowedIsNilPlaceholder" = "arn:aws:iam::123456789012:role/demo";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "/project"; ObjectID = "nDk-Yb-nGW"; */
"nDk-Yb-nGW.ibShadowedIsNilPlaceholder" = "/project";

/* Class = "NSTextFieldCell"; placeholderString = "us-east-1"; ObjectID = "ppT-yi-NLA"; */
"ppT-yi-NLA.placeholderString" = "us-east-1";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "us-east-1"; ObjectID = "rj3-pw-8jS"; */
"rj3-pw-8jS.ibShadowedIsNilPlaceholder" = "us-east-1";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose local path"; ObjectID = "s5L-Io-93x"; */
"s5L-Io-93x.ibExternalAccessibilityDescription" = "Choisir un chemin local";

/* Class = "NSTextFieldCell"; title = "Start URL"; ObjectID = "ttn-VF-cwB"; */
// "ttn-VF-cwB.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSMenuItem"; title = "Closest Geographical Endpoint"; ObjectID = "vVg-S0-P5U"; */
"vVg-S0-P5U.title" = "Point de terminaison géographique le plus proche";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "vrd-G6-9z3"; */
"vrd-G6-9z3.ibShadowedIsNilPlaceholder" = "facultatif";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "User Name"; ObjectID = "wcp-7M-UAO"; */
"wcp-7M-UAO.ibShadowedIsNilPlaceholder" = "Nom d’utilisateur";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "wes-1k-0l1"; */
// "wes-1k-0l1.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Role"; ObjectID = "xKi-Go-kyJ"; */
"xKi-Go-kyJ.ibExternalAccessibilityDescription" = "Rôle";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled Server"; ObjectID = "xnN-cr-Xvl"; */
"xnN-cr-Xvl.ibShadowedIsNilPlaceholder" = "Serveur sans titre";

/* Class = "NSMenuItem"; title = "Image Picker"; ObjectID = "yMP-tf-9jA"; */
"yMP-tf-9jA.title" = "Sélectionneur d’images";
